/*     164146 : 타이틀      */
.title__164146__ {}
.title__164146__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#e66d1e;letter-spacing:-.03em;line-height:1.6em;
}
.title__164146__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#964a3c}
.title__164146__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__164146__ p {font-size:22px}
	.title__164146__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__164146__ p {font-size:30px}
	.title__164146__ p span {padding:0 30px}
}

/*     164133 : 장문 텍스트      */
.textarea__164133__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__164133__ p {font-size:16px; line-height:1.6em;}
}

/*     164135 : 장문 텍스트      */
.textarea__164135__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__164135__ p {font-size:22px; line-height:1.8em;}
}

/*     164147 : 장문 텍스트      */
.textarea__164147__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__164147__ p {font-size:16px; line-height:1.6em;}
}

/*     164157 : 장문 텍스트      */
.textarea__164157__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__164157__ p {font-size:20px; line-height:1.6em;}
}

/*     164155 : 장문 텍스트      */
.textarea__164155__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__164155__ p {font-size:15px;line-height:1.6em}
}

